﻿/* S: STYLE FOR COMMENT TOOL */

/* featured comment styles */
#topic_featured_comment
{
	display:block;
	margin-bottom:15px;
	display:none;
}

#topic_featured_comment .header
{
	font-size:medium;
	text-decoration:underline;
}

#topic_comments .featured_comment
{
	border: solid 1px orange;
}

/* core styles */
#ugc_comment_area_entry .title
{
    font-size: large;
    font-weight: bold;
    margin-bottom:10px;
}

.TopicComments_header
{
	font-weight:bold;
}

.comment, .comment_template
{
	padding:5px;
	margin:5px;
	border: solid 1px gray;
	
	_padding: 0px;
	_margin: 0px;
	_height: 150px;
	_overflow-y:scroll;
}

.inlined
{
	display:inline;
	clear:left;
}

.comment_identity_header
{
	color:Maroon;
}

.linklook
{
	text-decoration:underline;
	cursor:pointer;
	color:White;
}

#ugc_comment_list_paging
{
	display:none;
	padding:10px;
	margin:5px;
	text-align:center;
	border:1px solid gray;
}

#ugc_comment_list_paging.normal
{
	background-color:#CCCCCC;
	cursor:pointer;
}

#ugc_comment_list_paging.loading
{
	background-color:#FFFFFF;
	cursor:default;
}

#ugc_comment_list_paging_link
{
	font-weight:bold;
}

#ugc_comment_list_paging_loading
{
	margin:auto;
	width:16px;
    height:16px;
	background:transparent url('/share/com/ugc/CommentTool/img/ajax.gif') no-repeat top left;
	display:none;
}

#ugc_comment_area_entry .prompt
{
	display:block;
	float:left;
}

.form_validation_message
{
    float:left;
    padding:0px;
    margin-left:5px;
    color: #CC0000;
    font-size: 14px;
    font-weight: bold
}

#social_network_connections_message
{
	padding-top:5px;
}

#comment_char_count
{
	float:right;
}

#ugc_comment_area_entry .input_area
{
	margin-bottom:10px;
}

#ugc_comment_area_entry .allowed
{
	color:Gray;
	font-size:12px;
}

#topic_comments_nocomments, #topic_comments_header
{
    display:none;
}

#topic_comments_nocomments
{
    font-size:large;
	padding-top:20px;
}

#topic_comments
{
    border-top: 1px solid lightgrey;
}

#topic_comments_header
{
    padding-bottom:5px;
	padding-top:10px;
	font-weight:bold;
}

/* Color themes */
.smaller_and_duller
{
	color:Gray;
	font-size:20px;
}

.larger_and_duller
{
	color:Gray;
	font-size:20px;
}

.smaller_and_alerty
{
	color:Red;
	font-size:20px;
}

.larger_and_alerty
{
	color:Red;
	font-size:20px;
}

/* Form Styling */
#ugc_comment_area_entry
{
	padding-right:10px;
}

#ugc_comment_area_entry textarea
{
	width:100%;
	padding:5px;
}
 
#input_area_user_displayname_value
{
    float:left;
}

#input_area_user_location_value
{
    float:right;
}

#input_area_user_displayname_value, #input_area_user_location_value, #input_area_user_email_value
{
	width:50%;
}

#input_area_user_displayname_value input, #input_area_user_location_value input, #input_area_user_email_value input
{
	width:90%;
	padding:5px;
}

#input_area_save_comment_button, #ugc_comment_area_display
{
	clear:both;
}

#ugc_comment_area_display
{
	padding-top:10px;
}

#save_comment_feedback
{
	float:right;
	padding-right:5px;
	padding-top:4px;
}

#save_comment_social_networks
{
	height:10px;
	width:30px;
	float:right;
	margin-right:5px;
}

#social_network_send_img
{
	display:none;
}

#save_comment_turnaround_guarantee
{
	color:Gray;
    font-size:12px;
}

#ugc_comment_area_entry #save_comment_button
{
    width: 150px;
    padding: 5px;
    float:right;
}

#comment_submitted_message
{
    float:right;
    color: #CC0000;
    font-size: 14px;
    font-weight: bold
}

#form_is_disabled
{
	font-size:large;
	margin-bottom:10px;
}

#textwrapper
{
	clear:both;
}

#input_area_user_email_value
{
	clear:both;
}

#ugc_profile_area
{
	clear:both;
	font-size:12px;
	display:none;
}

#ugc_profile_logout
{
	cursor:pointer;
	text-decoration:underline;
	padding-left: 5px;
	padding-right: 5px;
}

/* Each commet's style */ 
#topic_comments .comment_main_comment
{
    overflow:hidden
}

#topic_comments .comment_area_identity
{
    float:left;
    width:20%;
    padding:5px;
}

#topic_comments .comment_area_primary
{
    float:left;
    width:70%;
    padding:5px;
}

#topic_comments .comment_area_identity .user_image
{
    width:48px;
    height:48px;
    background:transparent url('/share/com/ugc/CommentTool/img/ugc_profile_nopic.png') no-repeat top right;
}

#topic_comments .comment_area_identity .user_display_name
{

}

#topic_comments .comment_area_identity .comment_submit_date
{

}



#topic_comments .comment_area_primary .comment_text
{

}

#topic_comments .comment_area_primary .comment_offensive_report
{
	font-size:10px;
	color:Gray;
}

#topic_comments .comment_area_action
{
    float:right;
    width:10%;
}

#topic_comments .comment_area_action .comment_public_rating_count
{
	cursor:pointer;
}

#topic_comments .comment_area_action .comment_public_rating_breakdown
{
	cursor:pointer;
	display:none;
}

.comment_public_rating_options
{
    width:18px;
    height:18px;
    float:left;
    margin:3px;
}

.comment_public_rating_yes_active
{
    background:transparent url('/share/com/ugc/CommentTool/img/thumbs_up.png') no-repeat top left;
}

.comment_public_rating_no_active
{
    background:transparent url('/share/com/ugc/CommentTool/img/thumbs_down.png') no-repeat top left;
}

.comment_public_rating_yes_inactive
{
    background:transparent url('/share/com/ugc/CommentTool/img/thumbs_up_off.png') no-repeat top left;
}

.comment_public_rating_no_inactive
{
    background:transparent url('/share/com/ugc/CommentTool/img/thumbs_down_off.png') no-repeat top left;
}

#topic_comments .comment_admin_reply
{
    margin-left:50px;
    margin-top:10px;
    display:none;
}

#topic_comments .comment_admin_reply .comment_area_identity
{

}

#topic_comments .comment_admin_reply .comment_area_identity .user_display_name
{

}

#topic_comments .comment_admin_reply .comment_area_identity .comment_submit_date
{

}

#topic_comments .comment_admin_reply .comment_area_primary
{

}

#topic_comments .comment_admin_reply .comment_area_primary .comment_text
{

}

#offensive_report_link, #comment_public_rating_yes, #comment_public_rating_no
{
	cursor:pointer;
}

#topic_comments .comment_offensive_report
{
	display:none;
	}

.protect_wrap
{
	overflow:hidden;	
}

#create_profile_button {
	float:right;
	padding:5px;
	width:200px;
}

.comment_rating_caption
{
	display:none;
}

/* User Identity and Social Network Connection Header */
#connectionCtnr iframe
{
	border:none;
}

#ugc_user_profile
{
	display:none;
}

#user_identity
{
	margin-top:15px;
}

#as_guest, #social_network_connections, 
#connect_facebook, #connect_twitter, #connect_twitter_loading,
#connect_windowslive, #connect_windowslive_loading
{
	float:left;
}

#connect_facebook
{
    display: block;
}

#connect_twitter
{
    display: block;
}

#connect_twitter_loading
{
    display: block;
}

#connect_windowslive
{
    display: block;
}

#connect_windowslive_loading
{
    display: block;
}

#user_identity .heading
{
	font-size:large;
}

#as_guest
{
	padding: 5px 0 5px 5px;
	font-weight:bold;
	display:block;
}

#connect_facebook
{
	background:url('/share/com/ugc/CommentTool/img/Connect_with_facebook_iphone.png') no-repeat left top;
	width: 176px;
	height:31px;
	margin-left:5px;
	margin-right:5px;
	cursor:pointer;
}

#connect_twitter
{
	background:url('/share/com/ugc/CommentTool/img/twitter_button_2_lo.gif') no-repeat left top;
	width: 170px;
	height:31px;
	margin-left:5px;
	margin-right:5px;
	cursor:pointer;
}

#connect_windowslive
{
    background:url('/share/com/ugc/CommentTool/img/windows_live_signin.gif') no-repeat left top;
    width: 183px;
	height:31px;
	margin-left:5px;
	margin-right:5px;
	cursor:pointer;
}

#user_profile_user_pic_value .user_pic, user_profile_facebook_allow_wallposts
{
	margin-bottom:5px;
	margin-top:5px;
}

#user_profile_user_pic_value .user_pic
{
	margin-left:20px;
}


#user_identity .connection_options
{
	margin-top:2px;
}

#ugc_user_profile
{
	
}

#ugc_user_profile .input_area
{
	padding-top:5px;
}

#ugc_user_profile .profile_user_pic_selection_wrapper
{
    padding-top:8px;
}

#ugc_user_profile .profile_user_pic_selection_row
{
    float:left;
    padding-right:10px;
    width:100px
}

#ugc_user_profile .profile_user_pic_selection_row .user_pic
{
    height:50px;
}

#ugc_user_profile #user_display_pic
{
    /*background:transparent url('/share/com/ugc/CommentTool/img/ugc_profile_nopic.png') no-repeat top right;    */
}

#ugc_user_profile .profile_viewedit
{
	font-size:large;
}

#ugc_user_profile .profile_setup
{
	color:Gray;
	font-size:16px;
	padding-bottom:5px;
}

#social_network_login_source
{
	font-weight:bold;
}

#user_profile_user_displayname_value
{
    float:left;
}

#user_profile_user_location_value
{
    float:right;
}

#user_profile_user_email_value
{
	clear:both;
}

#user_profile_user_displayname_value input, #user_profile_user_location_value input, #user_profile_user_email_value input
{
	width:90%;
	padding:5px;
}


#user_profile_user_displayname_value, #user_profile_user_location_value, #user_profile_user_email_value {
	width:50%;
}

#ugc_user_profile .allowed
{
	color:Gray;
	font-size:12px;
}

#ugc_user_profile .profile_loggedin
{
	float:left;
}

#ugc_user_profile .profile_rightbox
{
	float:right;
	cursor: pointer;
}

#ugc_user_profile .title
{
	font-size:large;
	font-weight:bold;
}

#ugc_user_profile .body
{
	padding-top:10px;
}

#connect_other_social_networks
{
	margin-top:15px;
}

#ugc_user_profile .profile_viewedit, #connect_other_social_networks
{
	display:none;
}

.profile_update
{
	float:left;
	padding-right:5px;
}

.profile_view_expander_down
{
	background:url('/share/com/ugc/CommentTool/img/arrow-down.png') no-repeat left top;
	width: 24px;
	height:24px;
	float:left;
}

.profile_view_expander_up
{
	background:url('/share/com/ugc/CommentTool/img/arrow-up.png') no-repeat left top;
	width: 24px;
	height:24px;
	float:left;
}

.model_apply
{
	background:url('/share/com/ugc/CommentTool/img/wht_bg_80percent.png') 0 0;
	height:100%;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:1000;
}

#connection_window
{
	float:left;
	left:50%;
	margin-left:-280px;
	margin-top:-242px;
	position:absolute;
	top:50%;
	/*height:484px;*/
	/*width:560px;*/
}

.ugc_section_area_identity
{
	padding:10px;
	border:2px solid Gray;
	position:relative;
	top:10px;
}

.ugc_section_area_ugc_area
{
	padding:10px;
	border:2px solid Gray;
	margin-top:20px;
	
	_border:none;
	_padding:0px;
	_margin:0px;
}

/* Hidden for now */
#input_area_rating_value
{
    display: none;
}

#rating_value_prompt
{
    
}

#rating_value_widget
{
    margin-left:20px;
    background-color:transparent;
    padding:3px;
    width:520px;
}

/* Review Styles */
 .RatingThumbnailsWrapper
{
    float: left;
    height: 25px;
    overflow: hidden;
}
.ThumbnailImage
{
    margin-top: 0px;
}

.ThumbnailImageHover
{
    margin-top: -25px;
}
    
/* E: STYLE FOR COMMENT TOOL */



/* S: STYLE FOR RATING TOOL */
.image-rating-container
{
    float: left;
    margin-right: 5px;
}

#currentImageRating
{
	height:25px;
}

.RatingThumbnailsWrapper
{
    float: left;
    height: 25px;
    overflow: hidden;
    padding-right: 20px
}
.ThumbnailImage
{
    margin-top: 0px;
}
.ThumbnailImageHover
{
    margin-top: -25px;
}
/* E: STYLE FOR RATING TOOL */



/* S: STYLE FOR VOTE TOOL */
#vote_question_text_id, #vote_disclaimer_id, #vote_disclaimer, #vote_question_aggregate_total_id, #vote_question_individual_result_id, .vote_results_caption, .vote_results_bar, .vote_results_bar .bar_content, .vote_results_total_count, .vote_results_percentage, #vote_disclaimer_id, #vote_disclaimer
{
    font-family: Arial;
    font-size: 12px;
}

#vote_question_text_id
{
    margin-bottom:5px;
}

#vote_header_image_id
{
    border: solid 1px #FF0000;
    float: left;
}

#vote_header_text_id
{
    border: solid 1px #00FF00;
    float: left;
}

#vote_image_next_to_question_id
{
    border: solid 0px #FF0000;
    float: left;
    padding: 10px 10px 10px 10px;
}

#vote_footer_text_id
{
    border: solid 1px #00FFFF;
}

#vote_question_aggregate_holder
{
    float: left;
    margin-top: 10px
}

#vote_question_aggregate_total_id
{
    margin-left: 0px;
    margin-top: 10px;
}

#vote_question_individual_result_id
{
    margin-left: 0px;
}

#vote_promotional_text_id
{
    border: solid 1px #000000;
}

.ugc_vote_result_wrapper_class
{
    margin: 2, 2, 2, 2;
    background-color: #FF0000;
}

.vote_results_caption
{
    float: left;
    color: #0000FF;
    padding-right:5px;
}

.vote_results_bar
{
    float: left;
    width: 50px;
}

.vote_results_bar .bar_content
{
    float: left;
    height: 10px;
    background-color: #F17400;
    margin-top:3px;
}

.vote_results_total_count
{
    float: left;
    margin-left: 2px;
}

.vote_results_percentage
{
    float: left;
}

#vote_disclaimer_footer
{
    clear:both;
    padding-top:20px;    
}

#vote_question_answer_id div
{
    padding-right:5px;
    padding-bottom:2px;
}

#vote_main_wrapper
{
    display:none;
    margin-top:20px;
    background-color:White;
}

#vote_main_wrapper img
{
    padding:0;
}

#vote_question_holder
{
    float: left;
    border: solid 0px #FF0000;
    width: 530px;
}

.vote_results_row .vote_results_caption
{
    color:black;
    height:15px;
}

.vote_results_row
{
    padding-bottom:5px;
}

#vote_question_answer_id .vote_now_image
{
    background:url("/share/com/ugc/CommentTool/img/vote_btn_votenow.gif") no-repeat scroll 0 0 transparent;
    height:18px;
    width:71px;
    cursor:pointer;
}

.vote_clear_both
{
    clear:both;
}

.vote_clear_left
{
    clear:left;
}

.vote_results_total_count_spacer
{
    float:left;
    height:1px;
    width:10px;   
}

#vote_radio_submit_button
{
    background-color:#F17400;
    border:1px outset #000000;
    color:#FFFFFF;
    font-family:Helvetica;
    font-weight:bold;
    padding:2px;
    margin: 5px;
}

#vote_question_answer_id .vote_answer_holder_div .vote_answer_text
{
    font-family:Arial;
    font-size:12px;
}

#vote_question_answer_id .vote_answer_radbutt
{
    float:left;
    margin:0;
    margin-right:3px;
    clear:left;
}

#vote_question_answer_id .vote_answer_holder_div
{
    padding:3px;
}
/* E: STYLE FOR VOTE TOOL */